## libcgi-test-perl 1.111

=== debian/changelog ===
libcgi-test-perl (1.111-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Set upstream metadata fields: .
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 15:14:48 +0100

libcgi-test-perl (1.111-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:11:05 +0100

libcgi-test-perl (1.111-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Import upstream version 1.111
    + Remove comment about inconsistent license state. Fixed upstream.

 -- Axel Beckert <abe@debian.org>  Thu, 04 Feb 2016 19:48:54 +0100

libcgi-test-perl (1.110-1) unstable; urgency=low

  * Initial release. (Closes: #810653)

 -- Axel Beckert <abe@debian.org>  Mon, 11 Jan 2016 02:04:52 +0100
