=== debian/control ===
Source: libcgi-test-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libcgi-pm-perl,
                     libhtml-tree-perl,
                     libhttp-message-perl,
                     liburi-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-test-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-test-perl.git
Homepage: https://metacpan.org/release/CGI-Test
Testsuite: autopkgtest-pkg-perl

Package: libcgi-test-perl
Architecture: all
Depends: libcgi-pm-perl,
         libhtml-tree-perl,
         libhttp-message-perl,
         liburi-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: CGI regression test framework
 The CGI::Test framework is an answer to the CGI testing problem.
 .
 It is very difficult to perform testing of complex CGI scripts, which
 handle multiple states and screens, and where a session involves
 multiple interactions with the form.  The offline testing mode of the
 CGI perl module reaches its limit there.
 .
 Hence CGI::Test, which acts as a "server" for CGI scripts and can run
 them offline, outside of any real web server.  The framework offers
 the infrastructure to analyze the data generated by CGI scripts, extract
 the various widget information, and gives programmatic control on them.
 .
 The framework can be used to easily "test" that the various expected
 widget controls are there, without necessarily interacting with the
 widgets.  You also have access to the raw HTML tree if you wish to
 further inspect the generation.
