=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Test   .*/CGI-Test-v?@ANY_VERSION@@ARCHIVE_EXT@$
